arm: vp8: Fix the plain-armv6 version of vp8_luma_dc_wht